ThemeGoods

ThemeGoods supports this item

Supported

This author's response time can be up to 1 business day.

1184 comments found.

Aveeye

Aveeye Purchased

This theme needs to be updated to PHP v7.0 It is currently broken. Someone mentioned this above, and you’ve not addressed them, or released an update.

Hi,

We are sorry to hear about your problem, but your license is end of support, please kindly extend our support license or if you have any issue/question about support. Please contact Themeforest support here https://help.market.envato.com/hc/en-us for more informations

Aveeye

Aveeye Purchased

This isn’t an issue that I’m needing “Support” on .You BROKE the theme with your newest update. Your product is BROKEN. It worked before, I installed YOUR update, and now those items don’t work. I’m not asking for help, I’m telling you that the product is broken.

Hi,

We are sure that our update is not the reason of this issue and we checked on your site and found out that the issue comes from folder/file permission.

Also you purchased 1 regular license of theme and from our email records and tickets. You have already used it for 4 websites which broke Themeforest license agreement.

From our records you have already used 1 single license of theme for these 4 sites.

1. http://www.1649monterey.com/
2. http://www.7seacove.com
3. http://www.crosscreekvillagecondo.com/
4. http://301anderson.com/

So you have already had support period expired over a a year now, purchase 1 license and used 4 times and you also expect to have free support too?

Hi – I have just purchase another 6 months of support in order to help with an https issue I am having and your support system is down.

Hi,

Thank you for purchasing.

Really sorry, yesterday our support system has been upgraded. You could be able to submit a ticket now.

Please submit your question on https://themegoods.ticksy.com/ Please also add a link to your site as well as the login credentials when opening the ticket, so we can take a look at your site.

Hi…I bought Flurries several years ago…my version is 1.3, I have not updated it and haven’t used it in a year or so…I went in and updated some photos…and found that something has changed from the way that I previously added photo’s and managed the pages. A couple of questions…my site is www.jayk.net

I probably need to upgrade, right?

If I upgrade, is it going to jack my current website up?

Thanks, jay

Please login with your purchased account so we can continue providing support for you.

I wished it were that easy…I doubt very seriously I still have any of that info…I had no idea what I was getting into when I bought it and had someone else set it up for me…which was 4 years ago, 2 moves, 2 computers…but I will try to figure it out tonight. I have started redoing it…but I would still like to know…because upgrading isnt that expensive…just would like to know what to expect. thanks, jay

papyjam

papyjam Purchased

Hello. Is the theme compatible with wp4.8.2? since my wp update, my homepage with a static image doesnot appear anymore. tx

Hi,

Thank you for purchasing.

Please check. There are javascript conflicts between theme’s script and plugin’s script. Try to disable all plugins.

papyjam

papyjam Purchased

thanks for your quick response. I disable all the plugins but same problem.

Please submit your question on https://themegoods.ticksy.com/ Please also add a link to your site as well as the login credentials when opening the ticket, so we can take a look at your site.

by
by
by
by
by
by